td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
A:link { line-height: 150%; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}
A:visited { line-height: 150%; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}
a:hover {
    line-height: 150%;
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a {
	color: #000000;
	text-decoration: none;
}
a:active {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #EFDFAD; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
.neirong {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	color: #ffffff;
}
.neirong1 {
	font-size: 9pt;
	line-height: 20pt;
	text-decoration: none;
	color: #ffffff;
}
.table-navbar {
	COLOR: #D6CBB9
}
.table-navbar A:link {
	COLOR: #D6CBB9; TEXT-DECORATION: none
}
.table-navbar A:visited {
	COLOR: #D6CBB9; TEXT-DECORATION: none
}
.table-navbar A:hover {
	color: #D6CBB9;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.aa {
	background-attachment: fixed;
	background-image: url(http://wow.17173.com/images/index_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa2 {
	background-attachment: fixed;
	background-image: url(http://wow.17173.com/images/index_37.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa3 {
	background-attachment: fixed;
	background-image: url(http://wow.17173.com/images/index2_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ff1 {
	background-attachment: fixed;
	background-image: url(http://wow.17173.com/images/index2_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.ff2 {
	background-attachment: fixed;
	background-image: url(/images/index2_25.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ff3 {
	background-attachment: fixed;
	background-image: url(/images/gw.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ttip {display:none;position:absolute;top:0px;left:0px;display:none;opacity:0.90;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:0.90;text-align:left;padding:1px;z-index:5}
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
width:300px;text-align:left;
visibility: hidden;
z-index: 100;
}
#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
body { 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-image: url(http://images.17173.com/wow/beijing/004s.jpg); 
background-repeat: repeat; 
} 
